.dk_container {background:none; font-size:12px; height:23px; margin-top:7px; padding:1px;}
.dk_container:focus {outline:0;}
.dk_container a {cursor:pointer;text-decoration:none;}
.dk_toggle {background:url('../../images/dk_bt.png?ts=20150616') no-repeat right 0px;display:block;height:25px;margin-top:-1px}
.dk_open .dk_toggle {background:url('../../images/dk_bt.png?ts=20150616') no-repeat right -25px;display:block;height:25px}

.dk_open {z-index:10; border:1px solid #dadada; padding:0;}
.dk_label {font-family:Tahoma, Arial; margin:4px 0 0 4px}
.dk_options a {background-color:#efefef;padding:5px 4px}
.dk_options li:last-child a {border-bottom:none}
.dk_options a:hover, .dk_option_current a {background-color:#5f5f5f;color:#efefef;text-decoration:none;}
.dk_options_inner {border:1px solid #8c8c8e;color:#333;max-height:250px;}
.dk_options_inner, .dk_touch .dk_options {max-height: 250px;}

.dk_container {
  display: none;
  float: left;
  position: relative;
}
  .dk_container a {
    outline: 0;
  }

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

.dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
  
}
  .dk_container:focus {
    outline: 0;
  }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
  }
